_LICENSE=WTFPL
_LICENSE_NAME=Do What The [expletive] You Want To Public License, Version 2
_LICENSE_PERMS=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS=
_LICENSE_DISTFILES=monsterz-0.7.1.tar.gz monsterz.png
